.list-item {
  display: grid;
  align-items: center;
  grid-template-columns: 2rem 1fr 8rem;
  grid-column-gap: 1rem;
  grid-template-areas:
        "image-area title-area metadata-area"
        "image-area description-area metadata-area";
  padding: 0.5rem 1rem;
  border: 1px solid lightgray;
  border-radius: 0.25rem;
  cursor: pointer;
}

.list-item:hover {
  background-color: lightgray;
}

.list-item-image {
  grid-area: image-area;
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.list-item-image img {
  border-radius: 50%;
}

.list-item-image fa-icon {
  font-size: 2rem;
  color: dodgerblue;
}

.list-item-title {
  grid-area: title-area;
  margin-bottom: 0;
  font-weight: 700;
}

.list-item-description {
  grid-area: description-area;
  font-size: 0.875rem;
  line-height: 1rem;
  color: gray;
}

.list-item-metadata {
  grid-area: metadata-area;
  font-size: 0.875rem;
  line-height: 1rem;
  word-wrap: break-word;
  overflow-wrap: break-word;
  word-break: break-all;
  white-space: normal;
  text-align: right;
  color: gray;
}
